html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	color: #4d474c;

}

html{
	scroll-behavior: smooth;
	overflow-x: hidden;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.container-fluid{
	width:100%;
}

nav.dropdown{
	position:absolute !important;
	right:0 !important;
}

.content{
width: 100%;
position: relative;
margin: 0 auto;
padding-top: 30px;
font-family: 'Roboto', sans-serif;
}




.pattern{
	position:absolute;
	right:0px;
	    z-index: -1;
			width: 270px;
height: 170px;
    top: 150px;}

.pattern-basso-sx{	position:absolute;
	left:0px;
	bottom:0;
	    z-index: -1;
			width:350px;
			height:300px;
}
.pattern-basso-dx{	position:absolute;
	right:0px;
	bottom:200px;
	    z-index: -1;
			width:350px;
			height:220px;
}

.pattern-3{	position:absolute;
	left:0px;
	top:50px;
	    z-index: -1;
			width:270px;
			height:230px;

}
.nav.justify-content-center > li > a{
color: #000;

}

.presentazione{
	line-height: 1.5;
    font-size: 19px;
		    margin-bottom: 35px;
}

.nav-item{
	border: 0px solid rgba(0, 123, 255, 0.22);
	    margin-right: 10px;
			border-right: 1px solid black;
}

.nav-item:first-child{border-left:1px solid black}

button#dropdownMenu2 {
    color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}
button > img{
	width:25px;
	text-align:right;
}

.bottone-interesse button{
	width: auto;
	height: auto;
	border-radius: 9px;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 26px;
	box-shadow: 2px 2px 2px #091f2794;
  padding: 15px 40px;
  margin: 0;
}

.logo-tale{
	position:relative;
	margin:0 auto;
	width:100%;
	max-width:120px;
	height:170px;
}


.testata{
  width: 100%;
  position: relative;
  margin: 0 auto;
  max-width: 60%;
  text-align:center;
  margin-bottom:30px;
	opacity:0.9;
	box-shadow: 4px 4px 4px #2d3b3c2e;
	background:#fff;
	border-radius:1%;



}


.spaziatore {
    background-color: #a7a7a7;
    width: 400px;
    height: 2px;
    margin-top: 20px;
		margin-bottom: 30px;
		border-radius:31px;
    text-align: center;
	}


.programmi{
	width:100%;
  margin:0 auto;
	margin-top:50px;
}
.progetto-title{
  font-size:30px;
  margin-bottom:20px;
}
.progetto-subtitle{
	color: #5598a3;
	font-weight:600;
}

.programma{
  text-align: center;
  font-size:25px;
  margin-bottom:20px;
}

.data{
	margin-bottom:15px!important;
}
.fas{
	font-size: 25px;
margin-right: 8px;
}
.card{
	opacity:0.9;
	margin-bottom: 100px;
	    box-shadow: 4px 4px 4px #2d3b3c2e;
	min-width: 350px !important;
	border-radius:2% !important;
}

.card1{
display:block

}

.card2{
display:block;
margin-top:70px;

}
.card3{
	display:block;
	margin-top:70px;
}
.card4{
display:block;
margin-top:70px;
}
.card-body{
  margin:10px;
  border-radius:3%;
background: rgba(255, 255, 255);
margin-bottom:30px;

}
.card-title{
  opacity:1;
  z-index:1;
	font-size:22px;
	font-weight:800;
	margin-top:25px;
}
.card-subtitle{
	position:absolute;
	padding: 0 30px;
	    top: 78px;

}

.card-text{
	line-height: 1.4;
	font-size: 17px;
	margin-top: 15px;
font-weight: 500;
}

.clearing{
  clear:both;
  margin-bottom:50px;
}

.text-dark{
  width:60%;
	color: #000!important;
letter-spacing: 0.6px;
  margin:0 auto;
}

.bottone-interessa{
  text-align:center;
}


.form-group{
  width:100%;
  position:relative;
  margin:0 auto;
}

.btn-primary{
  text-align:Center;
}

.perno-alto-sx{
	position:absolute!important;
	width:20px!important;
	height:20px;
	border-radius: 50%;
opacity: 0.6;
margin: 7px;
box-shadow: 0 1px 10px -2px #000000b0 inset;
}

.perno-alto-dx{
		position:absolute!important;
		right:0;
		width:20px!important;
		height:20px;
		border-radius: 50%;
		opacity: 0.6;
    margin: 7px;
    box-shadow: 0 1px 10px -2px #000000b0 inset;
}

.btn.btn-info{
	margin-bottom:45px;

}

footer{
	background-color:#f5fdff;
}

.img-footer{
      margin-right: 30px;
      padding: 10px;
  		margin-left:30px;
  	}

.container-fluid.footer{
	background: #fff;
	box-shadow: 1px 1px 10px #00000087;
}

.info a{
	color: #5598a3;
	font-weight:400;
	text-decoration: none;
}

.info p{
  font-style:italic;
  margin: 15px 0;
}


@media screen and (max-width:768px){
	.content{
		width:100%;
		margin:0 auto;
		display:block;
		position:relative;
	}
	.testata{
		max-width:80%;
	}

	.pattern{  width: 200px !important;
	height: 120px !important;}

		.pattern-3{
			width: 200px !important;
		height: 150px !important;
		}

		.pattern-basso-dx{
			width: 300px;
	    height: 180px;
		}

.pattern-basso-sx	{	width: 300px;
height: 250px;
}

}

@media screen and (max-width:480px){
	.testata{
		max-width:100%;
	}
}

@media screen and (max-width:375px){

	.content{
		width:100%;
		margin:0 auto;
		display:block;
		position:relative;
	}

.programmi{
	margin-top:0 !important;

}

.spaziatore{
	    width: 270px;
}


}
